<template>
	<view class="home">
		<view class="content mt-30">
			<span v-for="(item,index) in textList" :key="index" style="margin-top: 10rpx;">
				{{item}}
			</span>
			<view class="flex-col query" style="gap: 0rpx;">
				<view class="flex-sa">
					<view class="btn3" @click="pre">
						返回
					</view>
					<view class="btn3" @click="next">
						点击预约
					</view>
				</view>
				<text class="second-color">欢快无限饮&nbsp;&nbsp;饮酒有限度</text>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				textList: [
					'您的品味值得专属礼遇!',
					'在您生成了专属称号之后，',
					'我们将为您提供一次奢华的',
					'上门威士忌品鉴服务，',
					'让您在舒适的环境中，',
					'品味与您的称号完美契合的精致佳酿。'
				]
			}
		},
		methods: {
			pre() {
				uni.navigateTo({
					url: '/pages/index/greetP5'
				})
			},
			next() {
				uni.navigateTo({
					url: '/pages/index/viewDetail'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.query {
		position: absolute;
		bottom: -25vh;
	}

	.mt-30 {
		padding-top: 30vh;
	}
</style>